@charset "utf-8";
#apDiv6 {
	position:absolute;
	width:944px;
	height:180px;
	z-index:101;
	left: 89px;
	top: 180px;
}
#apDiv7 {
	position:absolute;
	width:538px;
	height:450px;
	z-index:1;
	left: 167px;
	top: 388px;
}
#apDiv8 {
	position: absolute;
	width: 475px;
	height: 918px;
	z-index: 1;
	top: 11px;
	left: 4px;
	border-collapse: collapse;
}
#apDiv9 {
	position:absolute;
	width:614px;
	height:1008px;
	z-index:2;
	left: 488px;
	top: 7px;
	background-repeat: repeat-y;
}
#apDiv10 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:3;
}
#apDiv11 {
	position:absolute;
	width:671px;
	height:176px;
	z-index:3;
	left: 25px;
	top: 17px;
}
#apDiv12 {
	position:absolute;
	width:1005px;
	height:201px;
	z-index:3;
}
#apDiv13 {
	position:absolute;
	width:979px;
	height:178px;
	z-index:3;
	left: 23px;
	top: 202px;
}
#apDiv14 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:4;
}
#apDiv15 {
	position:absolute;
	width:702px;
	height:70px;
	z-index:4;
	left: 249px;
	top: 80px;
}
